FAQs Técnicas

Realizar una pregunta

¿Es compatible PL7 con Windows 7 o con el simulador de XP que incorpora Windows 7?

La herramienta PL7 v4.5, hasta su último Service Pack a dia de hoy (SP5), está qualificada para sistemas operativos Windows 2000, XP y Vista 32-bits (Bussiness Edition). Por lo tanto, no está qualificada ni para Windows 7 ni para el emulador de compatibilidad para WXP que incorpora Windows 7.

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?